
[aigroup_2]
NormalCars

Vehicles\407\407.ovh    4   
Vehicles\a3\a3.ovh    4
Vehicles\a6\a6.ovh    4
Vehicles\astra\astra.ovh    4
Vehicles\c4\c4.ovh    4
Vehicles\ceed\ceed.ovh    4
Vehicles\fabia\fabia.ovh    4
Vehicles\focus\focus.ovh    4
Vehicles\golf\golf.ovh     4
Vehicles\lancer\lancer.ovh    4
Vehicles\m5\m5.ovh    4
Vehicles\mazda3\mazda3.ovh    4
Vehicles\megane\megane.ovh    4
Vehicles\mercedes\mercedes.ovh    4
Vehicles\mondeo\mondeo.ovh    4
Vehicles\mondeo2\mondeo2.ovh    4
Vehicles\octavia3\octavia3.ovh    4
Vehicles\passat\passat.ovh    5
Vehicles\punto\punto.ovh    4
Vehicles\qashqai\qashqai.ovh    4
Vehicles\rover\rover.ovh    4
Vehicles\toledo\toledo.ovh    4
Vehicles\transit\transit.ovh    4
[end]


[aigroup]
DPP
4
0
1
2
3
Praha

[aigroup]
DPP GB
1
1
Praha

[aigroup]
Planes
2
31
32